/* .container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 0;
  margin: 0;

  position: relative;
} */


.header {
  position: absolute;
  /* top: 60px; */
  top: 110px;
  left: -527px;
  font-size: 55px;
  font-weight: bold;
}


.tech-list {
  margin-top: -44px;
  text-align: center;
  margin-right: 204px;
}

 h1 {
  font-size: 50px !important;

}

.row {
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

.row ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.row li {
  display: flex;
  margin-bottom: 10px;
}

.tech-list span {
  border-radius: 4px;

  margin-right: 72px;
  font-size: 36px;
  padding-bottom: 5%;
}

.careers {
  display: flex;
  flex-direction: column;
  position: absolute;
  /* top: 60px; */
  top: 120px;
  left: 19px;
}

.mor {
  position: absolute;
  /* top: 150px; */
  top: 210px;
  left: -527px;
}

.languages{
  position: absolute;
  /* top: 420px; */
  top: 480px;
  left: -527px;
}







@media (max-width: 391px) {
  .container {
    height: 112vh !important;
  }

  .mor {
    top: 520px !important;
  }

  .languages {
    top: 758px !important;
  }
}
@media (max-width: 376px) {
  .container {
    height: 170vh !important;
  }
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 0;
  margin: 0;
  position: relative;
}

@media (max-width: 1087px) {
  .header {
    left: -443px;
    font-size: 45px;
  }

  .mor {
    top: 150px;
    left: -443px;
  }

  .languages{
    left: -443px;
  }

}


@media (max-width: 950px) {
  .header {
    left: -418px;
    font-size: 47px;
  }

  .mor {
    /* top: 150px; */
    top: 535px;
    left: -418px;
  }

  .languages{
    left: -418px;
  }

}



@media (max-width: 418px) {
  .header {
    top: 50px;
    left: -164px;
    font-size: 65px;
  }

  .careers {
    /* top: 408px; */
    top: 195px;
    left: -180px;
  }

  .mor {
    /* top: 530px !important; */
    left: -180px;
  }

  /* .languages{
    left: -195px;
    top: 780px;
    font-size: 12px;
  } */
    .languages {
      left: -180px;
      top: 780px;
      font-size: 12px;
      border: 1px solid black;
      box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }
  

}

@media (max-width: 401px) {
  .header {
    top: 50px;
    left: -164px;
    font-size: 65px;
  }

  .careers {
    top: 190px;
    left: -180px;
  }

  .mor {
    /* top: 530px !important; */
    left: -180px;
  }

  /* .languages{
    left: -195px;
    top: 780px;
    font-size: 12px;
  } */
    .languages {
      left: -180px;
      top: 780px;
      font-size: 12px;
      border: 1px solid black;
      box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    }
  

}